[SciPy-user] Build error on PPC Mac OS X 10.4

Adam Mercer ramercer@gmail....
Wed Apr 15 20:31:42 CDT 2009


On Wed, Apr 15, 2009 at 14:50, Robert Kern <robert.kern@gmail.com> wrote:

>> For fortran the user is given a choice between gfortran from gcc-4.2.x
>> or gfortran from gcc-4.3.x, the default being from gcc-4.3.x. Its
>> installed as gfortran-mp-4.{2,3} and it is explicitly not compiled
>> universally. SciPy is also explictly set not to compile universally.
>
> How?

MacPorts has infrastructure to tell a port not to build to universally
although come to think of it it doesn't work properly with python
ports. But never the less the gfortran is _not_ universal.

Cheers

Adam


More information about the SciPy-user mailing list